{% extends "src/elements/_template.njk" %}
{% set title = "Сравнение товаров" %}
{% block content %}

    <div class="section">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->
        <div class="blank-page">
            <div class="blank-page__icon">
                <img src="img/icon-compare.svg" class="img-fluid" alt="">
            </div>
            <div class="blank-page__header">В сравнении пока ничего нет</div>
            <div class="blank-page__text">
                <p><a href="#">Перейдите в каталог компрессоров</a> и добавьте интересующие вас товары</p>
            </div>
        </div>
    </div><!-- .section -->


{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Корзина</a>
        </li>
    </ul>
{% endblock %}

